.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/new/diletta-piva-intro-vlogo.jpg");
  background-position: 50% 50%;
  background-size: 115%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1070px;
}

.u-section-1 .u-group-1 {
  min-height: 1008px;
  animation-duration: 1500ms;
  width: 803px;
  margin: 31px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 48px;
  height: 48px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-1 .u-group-1 {
    min-height: 822px;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 676px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-1 .u-group-1 {
    min-height: 493px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    background-position: 57% 100%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-group-1 {
    min-height: 723px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 43px;
    animation-duration: 1000ms;
    margin-top: 616px;
  }
}

.u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/new/diletta-piva-chi-sono.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("images/new/diletta-piva-profilo.jpg");
  background-position: 50% 50%;
  margin: 0 auto 40px;
}

.u-section-2 .u-sheet-1 {
  min-height: 805px;
}

.u-section-2 .u-group-1 {
  width: 80%;
  min-height: 513px;
  animation-duration: 1500ms;
  margin: 60px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 40px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  background-image: none;
  border-style: solid;
  margin: 32px auto 0;
}

.u-background-video { min-height: 800px; }

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-2 .u-group-1 {
    width: 80%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 241px;
    width: 100%;
  }

  .u-section-2 .u-group-1 {
    margin-right: auto;
    margin-left: auto;
    width: 95%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 7px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    animation-duration: 1000ms;
    width: auto;
    margin-top: 20px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 976px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 800px;
  }
}.u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/image00001.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 700px;
}

.u-section-4 .u-group-1 {
  width: 800px;
  min-height: 513px;
  animation-duration: 1500ms;
  margin: 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  background-image: none;
  border-style: solid;
  margin: 32px auto 0 319px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 23px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 {
    background-position: 50% 22.49%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 21px;
  }
}

@media (max-width: 575px) {

  h3 { font-size:1.7em; }

  .u-section-4 {
    background-position: 44.51% 100%;
    background-size: auto 110%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 364px;
}

.u-section-5 .u-gallery-1 {
  height: 465px;
  grid-gap: 17px;
  margin: 60px auto 60px 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-5 .u-back-image-1 {
  object-position: 50% 24.74%;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-2 {
  object-position: 50% 32.83%;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-3 {
  object-position: 50% 21.67%;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-5 .u-gallery-1 {
    height: 465px;
    grid-template-columns: repeat(3, auto);
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5 .u-gallery-1 {
    height: 263px;
    margin-bottom: -366px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1520px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1381px;
    margin-bottom: -109px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  

  .u-section-5 .u-gallery-1 {
  
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/new/diletta-piva-contatti.jpg");
  background-position: 50% 10.97%;
}

.u-section-6 .u-sheet-1 {
  min-height: 700px;
}

.u-section-6 .u-group-1 {
  width: 800px;
  min-height: 513px;
  animation-duration: 1500ms;
  margin: 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  margin: 26px 0 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  background-image: none;
  border-style: solid;
  margin: 36px auto 0 265px;
}

@media (max-width: 1199px) {
  .u-section-6 {
    background-position: 50% 0.61%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 177px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 {
    background-position: 50% 10.97%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 640px; width: 90%;
  }

  .u-section-6 .u-group-1 {
    margin-top: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -24px;
  }

  .u-section-6 .u-text-2 {
    font-weight: normal;
    animation-duration: 1000ms;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: -24px;
  }
}